/*****************************************
		SITE  IE8-
******************************************/

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}


.column-menu {
border-right:1px solid #ccc;
}

.column-menu .search-module .inputbox {
line-height:38px;
}

/**		DISABLE POSITION FIXED 	TO PREVENT PROBLEM OF LISIBILTY	**/


.column-menu {
position:relative;
top:0;
bottom:0;
min-height:100%;
}

.sidebar-footer {
position : relative;
margin-top:30px;
}